Recommended update for openstack-glance

SUSE Recommended Update: Recommended update for openstack-glance
Announcement ID: SUSE-RU-2012:1359-1
Rating: low
References: #779747 #781798
Affected Products:
  • SUSE Cloud 1.0

  • An update that has two recommended fixes can now be installed.


    This update removes a superfluous step of editing
    /usr/bin/gensslcert in the postinstallation script.

    In addition the init script is updated to wait for the
    PostgreSQL database before starting up.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Cloud 1.0:
      zypper in -t patch sleclo10sp2-openstack-glance-6911

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Cloud 1.0 (x86_64):
    • openstack-glance-2012.1+git.1344578005.120fcf4-0.5.1
    • python-glance-2012.1+git.1344578005.120fcf4-0.5.1